/* Site settings */

html {
  font-size: 0.875em;
}
 
body {
  background-color:#ffffff;
  font-family:Arial,sans-serif;
  font-weight:normal;
  font-style:normal;
  text-decoration:none;
  color:#808080;
  letter-spacing:0em;
//  line-height:1.3em;
  margin: 0px;

}
a {text-decoration:none;}
//a:link {color:#808080; cursor:pointer;}
//a:visited {color:#808080;}
//a:hover {color:#808080;}
a:link {color:#0000EE; cursor:pointer;}
a:visited {color:#0000EE;}
a:hover {color:#0000EE;}
a * {color:#0000EE;text-decoration:none;}
sup {font-size:0.7em; vertical-align: 0.3em;}
sub {font-size:0.7em;}

.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_ap {position: absolute; border:none;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}

.menuBar td {
  height: 20px;
//  background-image: url('../images/menu_back.png');
}

.menuRow td {
  height: 20px;
  background-image: url('../images/menu_back.png');
  font-family:Arial,sans-serif;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  font-size: 11px;
}

.menuRow td a {
  text-decoration:none;
  color:#ffffff;
}

.tableWithHeader {
  margin-bottom: 0px;
}

.tableWithHeader th {
  background-color: #b2aa7f;
  text-align: left;
  padding-left: 5px;
  color: #ffffff;
  font-weight: normal;
}

.tableWithHeader td {
  padding-left: 5px;
}

.tableWithHeader td a:link {color:#808080; cursor:pointer;}
.tableWithHeader td a:visited {color:#808080;}
.tableWithHeader td a:hover {color:#808080;}


.lawyerProfileTable td {
  vertical-align: top;
  text-align: left;
}

.lawyerProfileImageTable tr:nth-child(2) td {
  padding-top: 10px;
}

.lawyerProfileImageTable td {
//  padding-top: 10px;
//  font-size: 12px;
  font-size: 0.8571428571428571rem;
//  line-height:20.79px
}

.lawyerProfileImageTable td a:link {color:#808080; cursor:pointer;}
.lawyerProfileImageTable td a:visited {color:#808080;}
.lawyerProfileImageTable td a:hover {color:#808080;}

.studentProfileImageTable td {
  padding-top: 20px;
}

.rssFeedTable th {
  text-align: left;
  padding-left: 0px;
  font-weight: normal;
}

.rssFeedTable td {
  text-align: left;
  padding-left: 15px;
  padding-bottom: 5px;
}

.rssFeedTableItemTitle {
  font-weight: bold;
  margin-left: -5px;
}

.rssFeedTableItemDescription {
  font-size: 0.8em;
}

.rssFeedTableItemLink {
  font-size: 0.8em;
}

.rssFeedTableItemLinkMore {
  font-size: 0.9em;
}

.rssFeedTableItemLink a:link {color:#0000ee; cursor:pointer;}
.rssFeedTableItemLink a:visited {color:#0000ee;}
.rssFeedTableItemLink a:hover {color:#0000ee;}

.linkDecorationNone td a:link {color:#808080; cursor:pointer;}
.linkDecorationNone td a:visited {color:#808080;}
.linkDecorationNone td a:hover {color:#808080;}


.rssFeedTableWithHeader {
  width: 100%;
}

.rssFeedTableWithHeader th {
  background-color: #b2aa7f;
  color: #ffffff;
  padding-left: 5px;
}

.headerBar td {
  background-color: #b2aa7f;
  color: #ffffff;
  font-size: 1.142857142857143em;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.visibleLink {
  color: #0000ee;
}

.noSelect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

















.cookieLink:link {color:#e4742e;}
.cookieLink:visited {color:#e4742e;}
.cookieLink:hover {color:#e4742e;}
.cookieLink:active {color:#e4742e;}

.footerLink:link {color:#ffffff;}
.footerLink:visited {color:#ffffff;}
.footerLink:hover {color:#ffffff;}
.footerLink:active {color:#ffffff;}


.cookieButton {
  color: white;
  font-size: 14px;
  font-weight: bold;
  background-color: #ce631f;
  margin: 10px;
  padding: 10px;
  display: inline-block;
  width: 100px;
  cursor: pointer;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.cookieButton:hover {
  background-color: #e17633;
}

.searchBarInput {
  padding-left: 5px;
  padding-right: 5px;
  outline: none;  
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
  
  font-size: 1em;
  
  border-style: none;
//  width: 145px;
  width: 10.35714285714286em;
  margin-left: 5px;  
}

.searchResults b {
  color: #808080;
} 

a.searchResults:link {color:#808080; cursor:pointer;}
a.searchResults:visited {color:#808080;}
a.searchResults:hover {color:#808080;}


.roundedCorners {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.footerSocialIcon {
//  height: 30px;
  height: 2.142857142857143em;
  margin-top: 0px;
}

.doubleCellOuter {
  display: table;
  width: 100%;
//  border: 5px solid red;
}

.doubleCellInnerOne {
  display: table-cell;
   vertical-align: top;
//  border: 5px solid green;
}

.doubleCellInnerTwo {
  display: table-cell;
  vertical-align: top;
//  border: 5px solid green;
}

.doubleCellInnerTwoEvent {
  width: 225px;
  margin-left: 20px;
}


@media screen and (max-width: 800px) {
  .doubleCellOuter {
    display: block;
    width: 100%;
  //  border: 5px solid red;
  }

  .doubleCellInnerOne {
    display: block;
  //  border: 5px solid green;
  }

  .doubleCellInnerTwo {
    display: block;
  //  border: 5px solid green;
  }

  .doubleCellInnerTwoEvent {
    width: auto;
    margin-left: 0px;
  }
}

.contentHeader {
  font-size: 1.2em;
//  font-weight: bold;
}

.contentSubHeader {
  font-size: 1.1em;
}

.lawyerHeaderExtra {
  font-size: 1em;
}

.practiceLink {
  font-size: 1.2em;
}

.practiceBullet {
  height: 1.2em;
//  margin-top: 1.2em;
//  border: 1px solid red;
  vertical-align: middle;
  display: table-cell;
}

.practiceBullet img {
//  margin-top: 0.1em;
  height: 18px;
}




.lawyerImage {
//  max-width: 200px;
//  width: 200px;
  width: 14.28571428571429rem;
}

.studentImage {
  float:right;
//  height:151px;
  margin-bottom:5px;
  margin-left:5px;
//  width:107px;
  width: 7.642857142857143em;
}

.homeTitle {
  color: #ffffff;
  font-size: 1.5em;
  text-shadow: 3px 3px 4px #000000;
  margin-left: 10px;
  margin-top: 5px;
}